Subject: RE: [Isis-wg] IP reachability information and IP interface addres s

From: "Sunkad, Ravindra" <[email-masked]>
Date: Thu, 10 May 2001 11:26:40 -0400

> >2) Why L1 LSP can not have IP external reachability information?
> 
> IS-IS is a hierarchical system to reduce the amount of information
> that an L1 router needs to know to do its job.  If the rules were
> changed to permit L1 routers to perform L2 functions (i.e., forwarding
> L2 traffic anywhere but to the nearest L2 router), this would
> obliterate the hierarchical distinction and would be a fairly
> radical change to IS-IS.
>

First paragraph in section 2.2 of RFC-2966 removes this restriction.

Ravi
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg